_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
langcode: en
uuid: bb2e6bd4-4b92-4cad-b6e8-71e1a45f69b4
name: 'Pop Pop Publications'
mail: admin@example.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
